# IIOP_Connector.h File Reference

`#include "ace/SOCK_Connector.h"`
`#include "tao/Transport_Connector.h"`
`#include "tao/Connector_Impl.h"`
`#include "tao/IIOP_Connection_Handler.h"`
`#include "ace/Connector.h"`

Include dependency graph for IIOP_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_IIOP_Connector
| IIOP-specific Connector bridge for pluggable protocols. More...

## Detailed Description

Id
  IIOP_Connector.h,v 1.64 2005/11/02 07:13:03 ossama Exp

IIOP specific connector processing

Author:
  Fred Kuhns <fredk@cs.wustl.edu>

  Ossama Othman <ossama@uci.edu>

  Balachandran Natarajan <bala@cs.wustl.edu>